Skip to main content
DELETE
/
webhooks
/
{wid}
Delete a Webhook Subscription
curl --request DELETE \
  --url https://api.central.consent/v1/webhooks/{wid} \
  --header 'Authorization: Bearer <token>'
{
  "response": {
    "resource": "/v1/access-records/ak_691df0c788ca043403b7fa90",
    "timestamp": "2026-03-11T12:00:00Z",
    "transaction-id": "tid_691df0c788ca043403b7fa90"
  },
  "errors": [
    {
      "error-code": "VAL001",
      "message": "Field 'mpxn' does not match the required pattern."
    }
  ]
}

Authorizations

Authorization
string
header
required

JWT from GET /auth/token. Pass as Authorization: Bearer <token>. Expires after 7200s.

Path Parameters

wid
string
required

Unique identifier for a webhook subscription.

Pattern: ^wid_[0-9a-f]{24}$
Example:

"wid_a1b2c3d4e5f6a1b2c3d4e5f6"

Response

Webhook subscription deleted. No response body.

Last modified on March 25, 2026